body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th {
 margin: 0;
 padding: 0;
}

/* Normalize header sizes */
.page_title{
 font-size: 30px;
 color:#a32124;
 text-align:left;
}
h1{
 font-size: 30px;
 color:#a32124;
 text-align:left;
}
h2{
	color:#000;
	margin-top:10px;
	font-size:17px;
	text-align:left;
}
h3{
	margin-top:20px;
	color:#056a36;
	font-size:12px;
	text-align:left;
}
p{
	color:#5f6060;
	font-size:12px;
	margin-top:15px;
	text-align:justify;
	line-height:20px;
}
/* Normalize list styles */
ol, ul,a{
 list-style: none;
 text-decoration:none;
}
/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* Normalize other borders */
fieldset {
 border: 0;
}

/* Normalize text-alignment */
caption, th {
 text-align: left;
}
input[type=submit]{
cursor:pointer;
}
.clear{
	clear:both;
	height:1px;
	width:auto;
}
body {
	height:auto;
	width:100%;
	background:url(../images/bg.png) repeat-x #a6a4a4;
	font-family:'Arial';
}
@font-face {
				font-family: 'Helvetica-Condensed';
				src: url('../fonts/helvetica-condensed.eot');
				src: url('../fonts/helvetica-condensed.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/helvetica-condensed.woff') format('woff'),
						 url('../fonts/helvetica-condensed.ttf') format('truetype'),
						 url('../fonts/helvetica-condensed.svg#helvetica-condensed') format('svg');
				font-weight: normal;
				font-style: normal;
		}
#wrapper{
	width:998px;
	height:auto;
	margin:0 auto;
	padding:0;
}
#wrapper-head{
	width:998px;
	height:auto;
	margin:0 auto;
	padding:0;
}

#header{
	background:url(/images/header-bg.png) no-repeat;
	padding:29px 38px 23px 38px;
	height:130px;
}


#logo{
	float:left;
}
.address{
	float:right;
	color:#FFFFFF;
	
}
.address h1{
	font-family: 'Helvetica-Condensed';
	text-shadow:1px 0 1px #000;
	font-size:32px;
	text-align:right;
	color:#FFF;
	text-align:right;
}
.address p{
	font-size:15px;
	margin-top:15px;
	text-align:right;
	line-height:20px;
	color:#fff;
	text-align:right;
}
.address a{
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
	text-align:right;
	line-height:20px;
	color:#0C3;
	text-shadow: 1px 1px #CCC;
	text-align:right;
}

#banner{
	background:#900;
	padding:16px 13px;
	margin-top:2px;
}

.banner-shadow{
	background:url(images/banner-shadow.png) no-repeat;
	height:10px;
}

/*#banner img{
	border:#cacdc9 1px solid;
}*/

#container{
	width:auto;
	height:auto;
	padding:28px 0;
}
#container .connect{
	vertical-align:top;
	float:left;
}
.connect-trip img{
	background-image:url(images/planTrip.png);
}
.connect-trip a:hover{
	background-image:url(/images/planTripRED.png);
}
#left-panel{
	width:260px;
	float:left;
	margin:0;
	padding:0;
	}
/*
ul.nav{
	background:#e7e7e6;
	border:#4f4e4e 1px solid;
	width:266px;
	float:left;
	-webkit-box-shadow: 0px 1px 4px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:0px 1px 4px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 1px 4px rgba(255, 255, 255, 0.75);
} 
ul.nav li{
	padding-left:14px;
	line-height:45px;
	position:relative;
	display:block;
	height:45px;
}	
ul.nav li a{
	background:url(/images/nav-arrow.png) no-repeat left;
	color:#505150;
	padding-left:23px;
	display:block;
	font-size:16px;
	text-align:left;
}
ul.nav li:hover a{
	background:url(/images/nav-arrow-hover.png) no-repeat left;
	color:#fff;
	display:block;
	text-align:left;
}
ul.nav li:hover{
	background:#a32124 !important;
	display:block;
	line-height:45px;
}
ul.nav li ul.drop-nav{
	position:absolute;
	display:none;
}
ul.nav li:hover ul.drop-nav{
	display:block;
	left:286px;
	top:0;
}
ul.nav li ul.drop-nav li{
	line-height:30px;
	padding-left:0;
}
ul.nav li ul.drop-nav li a{
	background:0;
	}
ul.nav li ul.drop-nav li a{
	color:#505150;
	text-align:left;
}
ul.nav li:hover ul.drop-nav li a:hover{
	color:#fff;
}*/
.social-media{
    background: none repeat scroll 0 0 #E7E7E6;
    border: 1px solid #4F4E4E;
    box-shadow: 0 1px 4px rgba(255, 255, 255, 0.75);
    float: left;
    width: 220px;
	margin-top:10px;
	padding:20px;
}
.content-area{
	width:668px;
	padding:15px 20px 20px 20px;
	background:#e7e7e6;
	border:#4f4e4e 1px solid;
	float:left;
	margin-left:15px;
	-webkit-box-shadow: 0px 1px 4px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:0px 1px 4px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 1px 4px rgba(255, 255, 255, 0.75);
	margin-bottom:20px;
}
.phototitle{
	color:#5f6060;
	font-size:12px;
	text-align:center;
	padding-bottom:25px;
	margin-top:-14px;
}
.content-area a{
	color:#A32124;
}
.content-area a:hover{
	text-decoration:underline;
}
.content-area ul {
	margin-top:20px;
}
.content-area ul li{
margin-left:15px;
line-height:20px;
list-style:disc;
color:#056a36;
font-size:13px;
text-align:left;
}
.content-area table{
	margin-top:20px;
	color:#056a36;
	font-size:13px;
}
a.read-more{
	float:right;
	margin-top:20px;
	color:#FFFFFF;
	background:#5f6060;
	font-size:12px;
	padding:8px 12px;
}
a.read-more:hover{
	background:#a32124;
	text-decoration:underline;
}
#special-link{
	padding:10px;
	height:220px;
	margin:0 auto;
	width:auto;

}
#special-link a{
	padding:0 32px 0 0;
}
#special-link a:last-child{
	padding-right:0;
}

#special-link a:hover{
	opacity:0.8;
	}

#footer{
	color:#fff;
	width:auto;
	padding:0 0 37px 0;
	background:url(/images/footer-bg.jpg) repeat-x;
	width:100%;
	padding-top:40px;
}

.left-section{
	float:left;
	margin-top:50px;
}
ul.footer-nav{
	display: block;
    overflow: hidden;
}
ul.footer-nav li{
	float:left;
}
ul.footer-nav li a{
	color:#fff;
	font-size:12px;
	border-right:#fff 1px solid;
	padding:0 5px;
	text-align:left;
}
ul.footer-nav li:last-child a{
	border:0;
}
ul.footer-nav li a:hover{
	text-decoration:underline;
}
.copy-right{
	color:#fff;
	font-size:11px;
	margin-top:10px;
	text-align:left;
}
.right-section{
	float:right;
	margin-top:40px;
	margin-right:20px;
	text-align:left;
}
.connect{
	vertical-align:top;
	float:right;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}
hr {
	visibility:hidden;
}

.align-center{
	text-align:center !important;
}
.align-left{
	text-align:left !important;
}
.align-right{
	text-align:right !important;
}


#ContactSliderContainer{
	border:none !important;
	border-radius: none!important;
	}
	
.ContactSlider{
	border:1px solid #990000;
	}
	
	* { font-family: Verdana; font-size: 96%; }
label { width: 10em; float: left; }
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; width:200px;}
p { clear: both; }
.submit { margin-left: 12em; }
em { font-weight: bold; padding-right: 1em; vertical-align: top; }
.turn-me-into-datepicker {float: left; margin: 10px; }
.toggler { width: 500px; height: 200px; }
#button { padding: .5em 1em; text-decoration: none; }
#effect { width: 240px; height: 135px; padding: 0.4em; position: relative; }
#effect h3 { margin: 0; padding: 0.4em; text-align: center; }
.ui-effects-transfer { border: 2px dotted gray; } 
.block { display: block; }
label.error { display: none; }	
.style3 {color: #FF0000}

.formbutton {
background: url("/images/submitbutton.png") repeat scroll 0 0 transparent;
border: 0 none;
height: 24px;
text-indent: -9999px;
width: 106px;
}

.phototitle p{
	color:#5f6060;
	font-size:12px;
	
	text-align:justify;
	line-height:20px;
}
.toggleMenu {
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 auto;
    padding: 8px 15px;
    text-align: left;
    text-transform: uppercase;
    width: 96%;
}
.DynamicForm form table tr td input[type=checkbox]{
	width: 17px!important;
    height: 18px!important;
    vertical-align: middle;
    margin-left: 12px;
}
.DynamicForm form table tr td table tr td{
	text-align:left;
}